/*
Theme Name: Uno
Theme URI: http://www.woothemes.com/
Version: 1.0.0
Description: Designed by <a href="http://www.woothemes.com">WooThemes</a>.
Author: WooThemes
Author URI: http://www.woothemes.com
Template: canvas
Tags: canvas, woothemes, store, woocommerce

	Copyright: (c) 2009-2011 WooThemes.
	License: GNU General Public License v2.0
	License URI: http://www.gnu.org/licenses/gpl-2.0.html

*/
@import url(../canvas/style.css);

.footer-content .first-content {
width: 30%;
float: left;
}
.footer-content .second-content {
width: 20%;
float: left;
}
.footer-content .third-content {
width: 50%;
float: left;
text-align:right;
}
#footer .footer-content div p {
font: normal 14px/1.5em Arial, sans-serif;
color: #cfcfcf;
}
#footer .footer-content div h3 {
font: bold 18px/1.2em Arial, sans-serif;
color: #cfcfcf;
padding: 10px 0;
}


.footer-content {
display: none;
}
.request-wrap {
display:none;
background: url(http://eurovap.gpcsupport.com/wp-content/uploads/2014/10/request-bg.png) no-repeat;
padding: 12px 61px 10px 14px;
font-size: 19px;
font-weight: 800;
max-width: 161px;
margin-bottom: 22px;
}
.header-right .phone-wrap {
float: none;
}
.header-right {
float: right;
text-align: right;
}


.sub-menu li {
background: #1e5799;
background: -moz-linear-gradient(top, #1e5799 0%, #ffe85a 0%, #dcb301 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1e5799), color-stop(0%,#ffe85a), color-stop(100%,#dcb301));
background: -webkit-linear-gradient(top, #1e5799 0%,#ffe85a 0%,#dcb301 100%);
background: -o-linear-gradient(top, #1e5799 0%,#ffe85a 0%,#dcb301 100%);
background: -ms-linear-gradient(top, #1e5799 0%,#ffe85a 0%,#dcb301 100%);
background: linear-gradient(to bottom, #1e5799 0%,#ffe85a 0%,#dcb301 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe85a', endColorstr='#dcb301',GradientType=0 );
border: none;
}
body ul.nav li.current_page_item ul li a, body ul.nav li ul li a {
color: #000 !important;
}
body ul.nav li.current_page_item ul li a:hover, body ul.nav li ul li a:hover {
text-decoration:none
}
body ul.nav li.current_page_item ul li ul , body #navigation ul.nav ul ul {
top:0!important;
}
.sub-menu {
padding: 0!important;
margin: 0!important;
}
#content {
background-color: white;
padding-top: 100px;
margin-top: 0!important;
}

.img-text {
float: left;
text-align: center;
}
.product-content,  .product-content p {
color: #000!important;
font-size: 17px!important;
}
.product-table {
float: right;
width: 66%!important;
border: none;
font-size: 13px;
}
.product-table, .product-table td, .product-table tr {
border: none!important;
padding: 3px!important;
}
.red-text{
color:#be1f25;
}
.product-content img {
border: 0;
}
h1.title.entry-title {
color: #be1f25;
}